Posts by sfsolutions

    Hello,


    i tried to update phpswitcher to Current Version


    The update fails, but i do not get any error message shown in the I-MSCP GUI.


    How can i have a deeper look what fails ?


    I am on I-mscp Version 1.5.3 with Ubuntu 14.04.06


    THX and best wishes


    Niels

    Hi,


    i use Ubnutu 14 with i-mscp 1.5.3 and LE 3.5.0

    i have cert's taht were not auto renewed. Liek today i found one that was due to renew on 5th of July.


    ATM. My clients notify me that it is outdated and i renew.


    How can i renew all certificates that are past their due date without clicking into every account manually ?


    THX and best wishes


    Niels

    here it is:


    Code
    1. root@ispcp:~# /usr/local/sbin/certbot revoke --email niels@sf-solutions.net --agree-tos --user-agent-comment i-MSCP-LetsEncrypt/3.5.0 --non-interactive --work-dir /var/lib/letsencrypt --logs-dir /var/log/letsencrypt --max-log-backups 100 --reason unspecified --cert-path /etc/letsencrypt/live/zahnaerzte-westend.de/cert.pem
    2. Saving debug log to /var/log/letsencrypt/letsencrypt.log
    3. root@ispcp:~#

    and here from the log:

    Hi,


    here is the output.


    i see the similar issue.

    I use L§ plugin 3.4 with i-mscp 1.5.3 on Ubuntu 14.04.05 LTS


    I get a Fake LE intermediate X1


    this is from the logfile:


    any ideas what to change ?


    Best wishes


    Niels